Computer Security
[EN] securityvulns.ru no-pyccku


IBM Endpoint Manager code execution
Published:02.12.2014
Source:
SecurityVulns ID:14135
Type:remote
Threat Level:
6/10
Description:Code execution in Mobile Device Management Components.
Affected:IBM : IBM Endpoint Manager for Mobile Devices 9.0
CVE:CVE-2014-6140 (IBM Tivoli Endpoint Manager Mobile Device Management (MDM) before 9.0.60100 uses the same secret HMAC token across different customers' installations, which allows remote attackers to execute arbitrary code via crafted marshalled Ruby objects in cookies to (1) Enrollment and Apple iOS Management Extender, (2) Self-service portal, (3) Trusted Services provider, or (4) Admin Portal.)
Original documentdocumentRedTeam Pentesting, [RT-SA-2014-012] Unauthenticated Remote Code Execution in IBM Endpoint Manager Mobile Device Management Components (02.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod